body {
    background-color: black;
}

p {
    font-size: 4em;
}

button {
    font-size: 30px;
    width: 200px;
    height: 70px;
    border-radius:  10px;
    cursor: pointer;
}

button:focus {
    outline: none;
}

#output{
    color: #ffffff;
}

.container {
    text-align: center;
}
